/* CSS Document */
#pozice1{

height:85%;     /*výška*/
width:100%;   /*šířka středové plochy*/
top:170px;      /*vzdálenost od horního okraje*/
background-color:white;
margin: 0 auto 0 auto;

}

#pozice2 {
    
border-bottom:10px solid gray;
/*background-image:url("obrazky/pozadi2.jpg");*/  
/*background-repeat:repeat-x; */ 
width:100%;
height:130px;
/*background-color: white;*/
margin: 50px auto 0 auto;
padding: 5px;
}  
    



#pozice3{
float: left;
width:15%;
height: 185%;

background-color:#FFF773;
text-indent:10%
}

#pozice4{
float:right;
width:15%;
height:185%;
background-color:#FFF773
}
/*#pozice5{position:absolute;width:624px;height:100px;bottom:0;left:200px;background-color:#93A300}         */
 
